import ParameterTypes from "@site/src/components/ParameterTypes"

# QuerySelector

 **QuerySelector**: [Selector](types.CommonTypes.Selector.mdx)&#60;TEntity&#62; & `object`

## Type Parameters

<ParameterTypes parameters={[
  {
    "name": "TEntity",
    "type": "`object`",
    "description": "",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} />
